Subject: capitoli mancanti
From: "Sergio Secondiano Sacchi" <[email-masked]>
To: "Editrice ZONA" <[email-masked]>, "Silvia Tessitore" <[email-masked]>
Date: Mon, 4 Jul 2016 19:55:57 +0200

Ecco i capitoli mancanti. Comincio a preparare l'indice analitico dei nomi
del testo (non delle note). Per il momento mi limito ai nomi, in un secondo
tempo aggiungeremo i numeri delle pagine.

Stavo pensando di chiedere l'introduzione ad Antonio Silva. Che ne dite?

Un abbraccio.

Sergio